﻿@charset "utf-8";


.centerBox_x2_1 {
    width: 310px;
}

.border_area_yellowgreen{
	border: 2px solid #bed251;
}

.border_area_yellowgreen .dot{
	color: #bed251;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_1 {
    width: auto;
}


}

